Subject: Re: B19: truncate() missing?
From: [email-masked] (Geoffrey Noer)

14 Apr 1998 21:33:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

Norman Walsh wrote:
> 
> Greping through the include directories, I see that sys/unistd.h
> declares truncate(), but greping through the lib directories, I
> don't see any definition for it.

*Sigh*.  I looked into this and I implemented it before b19 was out
but I forgot to add it to the export list for the dll which is why
it's not turning up.

I've added it in the current sources...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".